Obter foto da conversa
curl --request GET \
--url https://{host}/api/{session}/chats/{chatId}/picture \
--header 'apikey: <api-key>'import requests
url = "https://{host}/api/{session}/chats/{chatId}/picture"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://{host}/api/{session}/chats/{chatId}/picture', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}Conversas
Obter Foto do Chat
O parâmetro deve ser o instanceName da sessão.
GET
/
api
/
{session}
/
chats
/
{chatId}
/
picture
Obter foto da conversa
Authorizations
Sua chave de API do Wappfy (obtenha em dash.wappfy.com.br)
Query Parameters
Atualizar a foto do servidor (cache de 24h por padrão). Não atualize se não for necessário, você pode ter erro de limite de taxa (Refresh the picture from the server (24h cache by default). Do not refresh if not needed, you can get rate limit error)
Response
200 - application/json
